Error

two or more packages specified (libakonadi-xml4 libsane-extras)